How to install libmamda-options-java on Debian 9 (Stretch)